.iCalBox {
/*background: #EDE9E9 !important;*/
width:445px;
text-decoration:none;
font-family: PT Sans;

}
.iCalBox a:link {
text-decoration:none; !important;

}

.iCalDate {
text-align:center;
width:185px;
height:185px;
margin-left:0px;
text-decoration:none; !important;
-moz-box-shadow: 0 0 5px #888 !important;
-webkit-box-shadow: 0 0 5px#888 !important;
box-shadow: 0 0 5px #888 !important;
}

.iCalDate a:link {
text-decoration:none; !important;

}

.iCalMonth {
text-transform:uppercase;
background-color: #b68f42 !important;
font-size:20px; !important;
color: #fff;
text-shadow: black 0.1em 0.1em 0.2em !important;
height: 30px;
padding-top:5px;
/*border-radius:5px 5px 0px 0px;*/
/*padding-top:5px; !important;
padding-bottom:5px; !important;*/



}
.iCalMonth a:link  {
text-decoration:none; !important;

}
.iCalDay {
text-transform:uppercase;
background-color: #fff; !important;
font-size:48px; !important;
/*padding-top:27px; !important;
padding-bottom:27px; !important;*/
color:#787878;
height:80px;
padding-top:30px;
padding-bottom:10px;


}

.iCalDay a:hover {
color:#b68f42 !important;
}
.iCalYear {
text-transform:uppercase;
padding-top:5px !important;
background-color: #f1f1f1 !important;
font-size:16px;
color:#787878;
height:25px;

}

.iCalDetails {
/*text-transform:uppercase;*/
/*background-color: #f1f1f1;*/
font-size:14px !important;
float:right;
width:240px;
/*padding-top:10px;*/
clear:both;
}
.icalMoreWrapper {
float:right;
width: 240px;
height:30px;
/*background-color:#787878 !important;*/
clear:both;
margin-top:-30px;
text-align:center !important;
-moz-box-shadow: 0 0 5px #888 !important;
-webkit-box-shadow: 0 0 5px#888 !important;
box-shadow: 0 0 5px #888 !important;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
background-color:#b68f42 !important;
}

.iCalMoreButton {
text-decoration:none;
font-size:16px !important;
/*
margin-right:00px;
margin-top:-25px;
*/
/*width:80px;*/
height:20px;
background-color:#b68f42 !important;
padding:5px;
text-transform:uppercase;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
/*text-shadow: black 0.1em 0.1em 0.2em !important;*/
text-align:center !important;
margin-left:10px;
}

.iCalMoreButton1 {
text-decoration:none;
font-size:16px !important;
margin-right:10px;
/*width:80px;*/
height:20px !important;
background-color:#b68f42 !important;
padding:5px;
text-transform:uppercase;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/
/*text-shadow: black 0.1em 0.1em 0.2em !important;*/
float:right;
text-align:center !important;
}

.iCalMoreButton a {
text-decoration:none;
color: #fff;

}
.iCalMoreButton a:hover {
text-decoration:none;
color: #1E1E1E !important;

}
.iCalMoreButton1 a:hover {
text-decoration:none;
color: #1E1E1E !important;

}
/*
.iCalButtonText {
margin-left:auto;
margin-right:auto;
width:100%;
}*/
.iCalVenue {
font-size:18px;
padding-bottom:5px;
}